<!DOCTYPE html>
    <head>
        <title>Internal Styling</title>
        <style>
            h1 {
                background-color: blue; 
                color: white;
            }
            p{
                background-color: tomato;
                color:green;
            }
        </style>
    </head>
    <body>
        <h1>Web Pertama Saya</h1>
        <p>Halo, ini adalah web pertama saya</p>
    </body>
</html>